[HEADER]
VERSION=3

[BRAKE_0]
NAME=Light.001
COLOR=400,5,0
OFF_COLOR=200,1,0

[BRAKE_1]
NAME=Light_011_001
COLOR=400,5,0
OFF_COLOR=0,0,0

[BRAKE_2]
NAME=Light_016_001
COLOR=400,5,0
OFF_COLOR=0,0,0

[BRAKE_3]
NAME=Light_016_001
COLOR=400,5,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=Light_005_001-off
COLOR=380,420,440

[LIGHT_1]
NAME=Light_008_001-off
COLOR=380,420,440

[LIGHT_2]
NAME=Light_009_001
COLOR=25,50,220
OFF_COLOR=25,50,220

[LIGHT_3]
NAME=Light_019_001
COLOR=25,50,220
OFF_COLOR=25,50,220

[LIGHT_4]
NAME=GEO_Light_ARROW_1
COLOR=0.7,0.7,0.7

[LIGHT_5]
NAME=GEO_Light_ARROW_2
COLOR=0.7,0.7,0.7

[LIGHT_6]
NAME=GEO_ARROW_SEC_indicator
COLOR=0.7,0.7,0.7

[LIGHT_7]
NAME=INT_GAUGE_AT_LIGHT
COLOR=1.8,1.8,1.8

[LIGHT_8]
NAME=GEO_DISPLAY_LIGHT
COLOR=0,20,0

[LIGHT_9]
NAME=LightLeft
COLOR=130,130,150

[LIGHT_10]
NAME=Light_014_001
COLOR=250,500,2200
OFF_COLOR=250,500,2200

[LIGHT_11]
NAME=gauge_alfa
COLOR=0.7,0.7,0.7

[LIGHT_12]
NAME=GEO_INT_DECALS_SUB0_004_001
COLOR=2,2,2

[LIGHT_13]
NAME=Interior_050_001
COLOR=2,2,2

[LIGHT_14]
NAME=GEO_INNER_DOOR_R_HR_SUB10_002_001
COLOR=2,2,2